Subject: Re: Pricing
From: "LLPS Customer Service" <[email-masked]>
To: "Jodey Leser" <[email-masked]>
Date: Thu, 12 Dec 2013 09:49:40 -0500

Hello Jodey.
Please send me a new quote for all 3 tube sizes which would include any and all discounts you are proposing.  Much appreciated!
Thank you,
Michael B
LLPS

From: Jodey Leser 
Sent: Thursday, December 12, 2013 9:31 AM
To: LLPS Customer Service 
Subject: Re: Pricing

Hi Mike,

Thanks for the reply. We can come down to $395/M for the 3" core.  Will that help at all?

Regards,
Jodey Leser
CPC

Sent from my iPhone

On Dec 6, 2013, at 11:50 AM, "LLPS Customer Service" <[email-masked]> wrote:

  Hello Jodey.
  I accidentally deleted your reply when I was sorting my emails this morning.  Not intentional I assure you.    I have not yet completed the paperwork to switch fully.  If you want to resubmit your quote, I can review it again.  I can tell you you were quite a bit more on the 3" because you are competing with a crimped end tube without caps.  Let me know.
  Thank you,
  Michael B
  LLPS